<%= error_messages_for :tarjeta %>

<table>
  <tr>
    <td> <label for="tarjeta_tipo">Tipo</label> </td>
    <td> <%= f.select(:tipo_id, @tipos) %> </td>
  </tr>

  <tr>
    <td> <label for="tarjeta_numero">Número</label> </td>
    <td> <%= f.text_field :numero %> </td>
  </tr>

  <!--
  <tr>
    <td> <label for="tarjeta_nombre_titular">Nombre del titular</label> </td>
    <td> <%= f.text_field :nombre_titular %> </td>
  </tr>
  -->

  <tr>
    <td> <label for="tarjeta_fecha_de_vencimiento">Fecha de vencimiento</label> </td>
    <td> <%= f.date_select :fecha_de_vencimiento, :discard_day => true %> </td>
  </tr>

</table>

